adapters:
  adpone:
    endpoint: http://rtb.adpone.com/bid-request?src=prebid_server
    meta-info:
      maintainer-email: tech@adpone.com
      app-media-types:
        - banner
      site-media-types:
        - banner
      supported-vendors:
      vendor-id: 799
    usersync:
      cookie-family-name: adpone
      redirect:
        url: https://usersync.adpone.com/csync?redir={{redirect_url}}
        support-cors: false
        uid-macro: '{uid}'
